/*####################    MEDIUM UP     ###################*/
@media only screen and (min-width: 40.063em)
{
	body {
    background-image: url("../img/body_hg_large.jpg");
}
		#gallery_container .lightbox_thumb {
display: block;
}
}

/*####################    MEDIUM ONLY     ###################*/
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	
	
	
 }



